$PACKAGE = "RDD";

~handles
	RDD

# This file implements some of the features of Roger Reynolds
# (rogerr@netcom.com) Drag n' Drop Library, version 1.3. 

~require
rdd.inc
	init rddWafeInit();

void
rddSetDropData
	in: XtNewString(String)   	# message string
	const: strlen(argv[1])

void
rddAddDropHandler
	in: Widget		 	# widget	
	const: (XtCallbackProc)rddDropCallbackProc
	in: XtNewString(String)   	# message


